» Ubuntu » Пакети

Error

two or more packages specified (libghc6-wash-dev hardy)